<DialogueContext.PU_PATRON3_M_BS_Chat_ProcConvo_GenSet_Reaction_Pos_IG_001_ThatsNice __id="a53e267c-cf18-4991-b01e-4623a8c27e95" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON3_M_BS_Chat_ProcConvo_GenSet_Reaction_Pos_IG_001_ThatsNice" speaker="50ea8c16-c0e6-4e79-8d50-b1c392c6ee2b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON3_M_BS_Chat_ProcConvo_GenSet_Reaction_Pos_IG_001_ThatsNice" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON3_M_BS_Chat_ProcConvo_GenSet_Reaction_Pos_IG_001_ThatsNice>